.survey_list_tell_us ::-webkit-input-placeholder {
	color: #888;
}

.survey_list_tell_us :-ms-input-placeholder {
	color: #888;
}

.survey_list_tell_us ::placeholder {
	color: #888;
}

.feedBackCookie_wrap:after {
	content: "";
	background: rgba(255, 255, 255, .5);
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 998;
	top: 0;
	pointer-events: none;
	-o-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-moz-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-ms-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	transition: .2s cubic-bezier(.6, -.28, .74, .05);
	display: none;
}

.online_survey_pop_btn {
	width: 60px;
	height: 60px;
	background-color: #e31f26;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: fixed;
	bottom: 50%;
	right: 0;
	z-index: 999;
	background-image: url(../images/happy_btn.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 35px 35px;
	cursor: pointer;
	left: auto;
}

.survey_title {
	width: 100%;
}

.survey_list {
	width: 100%;
}

.feedBackCookie_wrap:after {
	content: "";
	background: transparent;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	z-index: 998;
	top: 0;
	pointer-events: none;
	-o-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-moz-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-ms-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	transition: .2s cubic-bezier(.6, -.28, .74, .05);
	display: none;
}

.survey_comment_sec {
	width: 100%;
	padding: 0;
}

.maf_online_survey_item h3 {
	text-align: center;
	font-size: 18px;
	padding: 0 2px;
	font-family: century-gothic-bold;
	color: #000;
	line-height: 22px;
}

.survey_thanks h3 {
	text-align: center;
	font-size: 24px;
	line-height: 26px;
	width: 100%;
	font-family: century-gothic-bold;
	color: #000;
}

.survey_thanks img {
	height: 62px;
	margin: auto;
	margin-bottom: 20px;
	max-height: 62px;
	max-width: 62px;
}

.survey_thanks {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0 0;
	height: auto;
	width: 100%;
	text-align: center;
}

.maf_online_survey {
	width: 435px;
	height: 300px;
	min-height: 300px;
	max-height: 300px;
	background-color: #fff;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-bottom: 0;
	box-shadow: -2px -1px 40px rgba(0, 0, 0, .5);
	margin: auto;
	-o-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-moz-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-ms-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: calc(7px + (15 - 7) * ( (100vw - 1280px)/(1920 - 1280)));
	z-index: 999;
	position: relative;
	margin-right:;
}

.maf_online_survey_icon {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 30px 0;
	margin-bottom: 0;
	margin-top: 18px;
}

.maf_online_survey_item {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
}

.survey_ic_item {
	width: 80px;
	height: 80px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 80px 80px;
	margin: 0 20px;
	-o-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-moz-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	-ms-transition: .2s cubic-bezier(.6, -.28, .74, .05);
	transition: .2s cubic-bezier(.6, -.28, .74, .05);
}

	.survey_ic_item a {
		width: 100%;
		height: 100%;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

.ic_sad {
	background-image: url(../images/moe_sad_larg.png);
}

	.ic_sad:hover,
	.ic_sad.ic_item_active {
		background-image: url(../images/moe_sad_larg_hover.png);
	}

.ic_normal {
	background-image: url(../images/moe_normal_larg.png);
}

	.ic_normal:hover,
	.ic_normal.ic_item_active {
		background-image: url(../images/moe_normal_larg_hover.png);
	}

.ic_happy {
	background-image: url(../images/moe_happy_larg.png);
}

	.ic_happy:hover,
	.ic_happy.ic_item_active {
		background-image: url(../images/moe_happy_larg_hover.png);
	}

.survey_close {
	background-image: url(../images/survey_close.png);
	width: 20px;
	height: 20px;
	background-size: 16px 16px;
	position: absolute;
	right: 15px;
	top: 15px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	z-index: 1;
}

.online_survey_btn button {
	background-color: #000;
	color: #fff;
	text-transform: capitalize;
	margin: 0;
	font-size: 16px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width: auto;
	display: inline;
	padding: 11px 32px;
	border: 0;
	font-family: gotham-book;
}

	.online_survey_btn button:hover {
		background-color: #000 !important;
		border: 0 !important;
		text-decoration: none;
	}

.survey_list .survey_ic_item {
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.survey_list ul {
	border-top: 0;
}

	.survey_list ul li {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-pack: start;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		color: #000;
		border-bottom: 1px solid #efefef;
		border-left: 0;
		border-right: 0;
		padding: 6px 40px;
		font-size: 14px;
	}

		.survey_list ul li:nth-child(3) {
			border-bottom: 0;
		}

		.survey_list ul li .surveY_list_icon {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
		}

			.survey_list ul li .surveY_list_icon .survey_ic_item {
				margin: 0 6px;
			}

		.survey_list ul li:nth-child(2) {
		}

.survey_comment_sec .survey_title {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding-bottom: 2px;
}

	.survey_comment_sec .survey_title h3 {
		font-size: 18px;
		color: #000;
		font-family: century-gothic-bold;
	}

	.survey_comment_sec .survey_title img {
		max-height: 38px;
		height: 38px;
		margin-left: 10px;
		margin-right: 14px;
		width: 38px;
	}

.survey_list_tell_us textarea {
	border: 1px solid #ccc;
	height: 58px;
	width: 100%;
	color: #000;
	font-size: 12px;
	padding: 10px;
	resize: none;
	font-family: gotham-book;
}

.survey_list_tell_us {
	margin-top: 10px;
}

.maf_online_survey {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	animation-name: feedBackAnimTwo;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-delay: 0s;
}

.feedBackCookie_wrap {
	display: none;
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
	height: 100%;
	top: 0;
}

.survey_list ul li .surveY_list_icon .survey_ic_item:first-child {
	margin-left: 0;
}

.survey_list_text {
	padding: 0 15px;
}

.feedBackCookie_wrap.feedback_pop_show .maf_online_survey {
	animation-name: feedBackAnimTwo;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-delay: 0s;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.survey_list_tell_action .survey-button-back {
	background-color: transparent;
	text-transform: capitalize;
	margin: 0;
	font-size: 16px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width: auto;
	display: inline;
	padding: 9px 32px;
	color: #000;
	border: 1px solid #000;
	height: 38px;
}

.survey_list_tell_action .survey-button-submit {
	background-color: #000;
	color: #fff;
	text-transform: capitalize;
	margin: 0;
	font-size: 16px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width: auto;
	display: inline;
	padding: 9px 32px;
	border: 0;
	height: 38px;
	border: 1px solid #000;
}

.survey_list_tell_action {
	margin-top: 5px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
}

	.survey_list_tell_action .survey-button-back:hover {
		background: 0 0;
		color: #888;
		border: 1px solid 1px solid #888;
	}

	.survey_list_tell_action .survey-button-submit:hover {
		background: #e31f26;
		color: #fff;
		border: 1px solid #e31f26;
	}

@media (max-width: 1600px) and (min-width: 1025px) {
}

@media (min-width: 801px) {
	.feedBackCookie_wrap {
		width: 435px;
		height: 300px;
		min-height: 300px;
		max-height: 300px;
		top: inherit;
		top: calc(50% - 60px);
		right: 0;
		left: auto;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	.maf_online_survey_item h3 {
		font-size: 16px;
		line-height: 20px;
	}

	.feedBackCookie_wrap {
		position: fixed;
		z-index: 100;
		height: 100%;
		top: 0;
	}

	.survey_thanks h3 {
		font-size: 16px;
		line-height: 20px;
	}

	.survey_thanks img {
		height: 40px;
		margin-bottom: 10px;
		width: 40px;
	}

	.survey_thanks {
		padding: 0 10%;
		height: 100%;
	}

	.maf_online_survey {
		width: 80%;
		height: auto;
		bottom: inherit;
		padding: 0;
		margin: auto;
		max-width: 100%;
		max-height: 600px;
		min-height: auto;
		top: 50%;
		transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		padding-top: 30px;
		padding-bottom: 30px;
		bottom: inherit;
		position: fixed;
		height: auto;
		right: 0;
		left: 0;
		animation-name: feedBackAnimTwoMobile !important;
	}

	.maf_online_survey_icon {
		margin: 16px 0;
	}

	.survey_ic_item {
		width: 40px;
		height: 40px;
		background-size: 40px 40px;
		margin: 0 20px;
	}

	.survey_close {
		background-image: url(../images/survey_close.png);
		width: 20px;
		height: 20px;
		background-size: 16px 16px;
		position: absolute;
		right: 10px;
		top: 10px;
		background-repeat: no-repeat;
		background-position: center center;
		cursor: pointer;
		z-index: 1;
	}

	.online_survey_btn button {
		background-color: #000;
		color: #fff;
		text-transform: capitalize;
		margin: 0;
		font-size: 14px;
		-webkit-transition: all .3s ease-in-out;
		-moz-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out;
		width: auto;
		display: inline;
		padding: 9px 32px;
		border: 0;
	}

		.online_survey_btn button:hover {
			background-color: #000 !important;
			border: 0 !important;
			text-decoration: none;
		}

		.online_survey_btn button:focus {
			outline: none;
		}

	.online_survey_pop_btn {
		background-size: 30px 30px;
		width: 50px;
		height: 50px;
		bottom: 0;
	}

	.survey_list ul li {
		padding: 15px 10px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		font-size: 16px;
		text-align: center;
	}

	.survey_list_text {
		padding: 0;
		width: 100%;
		font-size: 14px;
	}

	.survey_list ul li .surveY_list_icon .survey_ic_item {
		margin: 0 16px;
		width: 36px;
		height: 36px;
		background-size: 36px 36px;
	}

	.survey_list ul li .surveY_list_icon {
		padding-bottom: 10px;
	}

	.survey_list_tell_us textarea {
		padding: 15px;
		font-size: 14px;
	}

	.survey_comment_sec {
		padding: 15px;
	}

		.survey_comment_sec .survey_title h3 {
			font-size: 16px;
		}

		.survey_comment_sec .survey_title img {
			max-height: 40px;
			height: 40px;
			margin-left: 10px;
			width: 40px;
		}

		.survey_comment_sec .survey_title {
			padding-bottom: 15px;
		}

	.survey_list_tell_action .survey-button-submit,
	.survey_list_tell_action .survey-button-back {
		height: 42px;
		font-size: 14px;
	}

	/* arrow scroll*/
	.scroll-top {
		z-index: 999999;
	}

	.scroll-top {
		bottom: 75px;
		right: 11px;
	}

		.scroll-top.scroll-top-active {
			bottom: 75px;
		}
}

@keyframes feedBackAnim {
	0% {
		transform: translateX(500px);
		-moz-transform: translateX(500px);
		-webkit-transform: translateX(500px);
		-ms-transform: translateX(500px);
		-o-transform: translateX(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateX(-100px);
		-mos-transform: translateX(-100px);
		-webkit-transform: translateX(-100px);
		-ms-transform: translateX(-100px);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

/* Desktop anim  below*/
@-webkit-keyframes feedBackAnimTwo {
	0% {
		transform: translateX(500px);
		-moz-transform: translateX(500px);
		-webkit-transform: translateX(500px);
		-ms-transform: translateX(500px);
		-o-transform: translateX(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateX(-80px);
		-mos-transform: translateX(-80px);
		-webkit-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@-moz-keyframes feedBackAnimTwo {
	0% {
		transform: translateX(500px);
		-moz-transform: translateX(500px);
		-webkit-transform: translateX(500px);
		-ms-transform: translateX(500px);
		-o-transform: translateX(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateX(-80px);
		-mos-transform: translateX(-80px);
		-webkit-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@-o-keyframes feedBackAnimTwo {
	0% {
		transform: translateX(500px);
		-moz-transform: translateX(500px);
		-webkit-transform: translateX(500px);
		-ms-transform: translateX(500px);
		-o-transform: translateX(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateX(-80px);
		-mos-transform: translateX(-80px);
		-webkit-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@keyframes feedBackAnimTwo {
	0% {
		transform: translateX(500px);
		-moz-transform: translateX(500px);
		-webkit-transform: translateX(500px);
		-ms-transform: translateX(500px);
		-o-transform: translateX(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateX(-80px);
		-mos-transform: translateX(-80px);
		-webkit-transform: translateX(-80px);
		-ms-transform: translateX(-80px);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

.mm-wrapper_opening .header-lang-switch.header-lang-switch-mob {
	-webkit-transform: translate3d(100vw, 0, 0);
	transform: translate3d(0, 0, 0);
}

.header-lang-switch.header-lang-switch-mob {
	-webkit-transform: translate3d(-100vw, 0, 0);
	transform: translate3d(-100vw, 0, 0);
	-webkit-transition: -webkit-transform .4s ease;
	transition: -webkit-transform .4s ease;
	-o-transition: transform .4s ease;
	transition: transform .4s ease;
	transition: transform .4s ease, -webkit-transform .4s ease;
}

textarea:focus,
button:focus {
	outline: none;
}

/* Mobile anim below */

@-webkit-keyframes feedBackAnimTwoMobile {
	0% {
		transform: translateY(500px);
		-moz-transform: translateY(500px);
		-webkit-transform: translateY(500px);
		-ms-transform: translateY(500px);
		-o-transform: translateY(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@-moz-keyframes feedBackAnimTwoMobile {
	0% {
		transform: translateY(500px);
		-moz-transform: translateY(500px);
		-webkit-transform: translateY(500px);
		-ms-transform: translateY(500px);
		-o-transform: translateY(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@-o-keyframes feedBackAnimTwoMobile {
	0% {
		transform: translateY(500px);
		-moz-transform: translateY(500px);
		-webkit-transform: translateY(500px);
		-ms-transform: translateY(500px);
		-o-transform: translateY(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

@keyframes feedBackAnimTwoMobile {
	0% {
		transform: translateY(500px);
		-moz-transform: translateY(500px);
		-webkit-transform: translateY(500px);
		-ms-transform: translateY(500px);
		-o-transform: translateY(500px);
		filter: alpha(opacity=0);
		opacity: 0;
	}

	100% {
		transform: translateY(-50%);
		-mos-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		filter: alpha(opacity=100);
		opacity: 1;
	}
}

html div#feedBackCookie {
	display: none !important;
}